.footer.ant-layout-footer > .ant-row-flex.ant-row-flex-middle {
    margin-left: -8px;
    margin-right: -8px;
}

.footer.ant-layout-footer > .ant-row-flex.ant-row-flex-middle > .ant-col {
    padding-left: 8px;
    padding-right: 8px;
}

.footer.ant-layout-footer > .ant-row-flex.ant-row-flex-middle > .ant-col h3 {
    margin: auto;
}